<?php
/*
  $Id: contact_us.php,v 1.7 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

  mod MaxiShop Total B2B v 1.0 by Z. Maciej "Miki" Bajkowski http://www.maxishop.prv.pl
  
*/

define('HEADING_TITLE', 'Kontakt');
define('NAVBAR_TITLE', 'Kontakt');
define('TEXT_SUCCESS', 'Twoja wiadomość została wysłana do właściciela sklepu.');
define('EMAIL_SUBJECT', 'Wiadomość od ' . STORE_NAME);
define('TEXT_INFORMATION', 'Bedpol Jarosław Bednarski<BR>
ul. Prószkowska 11/10<BR>
45-759 Opole<BR><BR>
tel. +48 609 47 49 49<BR>
<A HREF="mailto:sklep@bedpol.pl" TARGET="_top" TITLE="Napisz">sklep@bedpol.pl</A>
<br>
<img src="http://status.gadu-gadu.pl/users/status.asp?id=509134" complete="complete"/>
<a href="gg:509134"><u>509134</u> - zostaw wiadomość</a>
<BR><BR>
Adres korespondencyjny:<br>
Jarosław Bednarski<br>
ul. 1-go Maja 5<br>
46-053 Chrząstowice<br><br>
NIP: 754-250-86-49<BR>
REGON: 532378028<BR><BR>
Nr konta bankowego:<BR>
BRE Bank SA - mBank<BR>
02 1140 2004 0000 3302 3135 9439<BR><BR>
Aby skontaktować się z obsługą sklepu skorzystaj z poniższego formularza.<BR><BR>');
define('ENTRY_NAME', 'Imię i nazwisko:');
define('ENTRY_EMAIL', 'Adres e-mail:');
define('ENTRY_ENQUIRY', 'Wiadomość:');

?>
